Skip to content

GET /contacts​

GET
/contacts

List resources with pagination

Authorizations​

BearerAuth
Type
HTTP (Bearer)

Parameters​

Query Parameters

page

Page number (1-based)

Type
integer
Format
"int32"
Default
1
pageSize

Page size

Type
integer
Format
"int32"
Default
25

Responses​

The request has succeeded.

application/json
JSON
{
  
"items": [
  
  
{
  
  
  
"id": "string",
  
  
  
"subjectId": "string",
  
  
  
"email": "string",
  
  
  
"phone": "string",
  
  
  
"firstName": "string",
  
  
  
"lastName": "string",
  
  
  
"timeZone": "string",
  
  
  
"customFields": {
  
  
  
  
"additionalProperties": null
  
  
  
},
  
  
  
"createdAt": "string",
  
  
  
"updatedAt": "string"
  
  
}
  
],
  
"page": 0,
  
"pageSize": 0,
  
"totalItems": 0,
  
"totalPages": 0
}

Playground​

Server
Authorization
Variables
Key
Value

Samples​

Powered by VitePress OpenAPI